{
	"format_version": "1.8.0",
	"animations": {
		"animation.item.nicothekid_powder_staff.staff_animation": {
			"loop": true,
			"animation_length": 1,
			"bones": {
				"staff_head": {
					"scale": {
						"0.0": [0.8, 0.8, 0.8],
						"1.0": [0.8, 0.8, 0.8]
					}
				}
			}
		},
		"animation.item.nicothekid_powder_staff.wield_first_person": {
      "loop": true,
      "bones": {
        "rightItem": {
          "position": [ -7.0, -3.0, -2.0 ],
          "rotation": [ 152.0, -9.0, 25.0 ]
        }
      }
    },
    "animation.item.nicothekid_powder_staff.wield_third_person": {
      "loop": true,
      "bones": {
        "rightItem": {
          "position": [ 1.5, -2.5, -10.5 ],
          "rotation": [ 97.0, -1.5, -49.0 ]
        }
      }
    }
	}
}